package com.ym.mec.biz.dal.page;

import com.ym.mec.common.page.QueryInfo;
import io.swagger.annotations.ApiModelProperty;

/**
* @author zx
* @date 2021/9/26 15:52
*/
public class ActivityStudentQueryInfo extends QueryInfo {

    private Integer activityId;

    private Integer userId;

    private Boolean giveFlag;

    private String organId;

    public String getOrganId() {
        return organId;
    }

    public void setOrganId(String organId) {
        this.organId = organId;
    }

    public Boolean getGiveFlag() {
        return giveFlag;
    }

    public void setGiveFlag(Boolean giveFlag) {
        this.giveFlag = giveFlag;
    }

    public Integer getActivityId() {
        return activityId;
    }

    public void setActivityId(Integer activityId) {
        this.activityId = activityId;
    }

    public Integer getUserId() {
        return userId;
    }

    public void setUserId(Integer userId) {
        this.userId = userId;
    }
}
